Results 1 to 5 of 5
  1. #1
    installing xcode 4 on leopard 10.6.4

    Member Since
    Oct 05, 2010
    Posts
    2
    installing xcode 4 on leopard 10.6.4
    hi
    I downloaded xcode 4 today and tried to install it on leopard 10.6.4 but when I double click on "Xcode and iOS SDK.mpkg" file in disk image, I get this error message: "Installer quit unexpectedly".

    What is this problem for?

    Thanks in advance.

  2. #2
    installing xcode 4 on leopard 10.6.4

    Member Since
    Oct 05, 2010
    Posts
    2
    Sorry. I think it was just a bad copy problem.

  3. #3
    installing xcode 4 on leopard 10.6.4

    Member Since
    Aug 07, 2011
    Posts
    4
    Quote Originally Posted by skysky View Post
    hi
    I downloaded xcode 4 today and tried to install it on leopard 10.6.4 but when I double click on "Xcode and iOS SDK.mpkg" file in disk image, I get this error message: "Installer quit unexpectedly".

    What is this problem for?

    Thanks in advance.
    I agree. It may be the bad copy, but I'd like to say that if you have 10.6.4, then you don't have leopard, or if you have leopard you don't have 10.6.4

    Secondly, if you have leopard, then you CANNOT install xcode 4, as it is supported by snow leopard and lion only...

  4. #4
    installing xcode 4 on leopard 10.6.4
    Dysfunction's Avatar
    Member Since
    Mar 17, 2008
    Location
    Tucson, AZ
    Posts
    6,821
    Specs:
    Way... way too many specs to list.
    Quote Originally Posted by Mirac7 View Post
    I agree. It may be the bad copy, but I'd like to say that if you have 10.6.4, then you don't have leopard, or if you have leopard you don't have 10.6.4

    Secondly, if you have leopard, then you CANNOT install xcode 4, as it is supported by snow leopard and lion only...
    Also 4.0.x will install on 10.6.x boxes, but 4.1.x won't. Although it will implicitly tell you that Lion is required, so I don't think this is the same problem

    I think the copy is bad. That is, if you're running 10.6
    mike
    This machine kills fascists
    Got # ? phear the command line!

  5. #5
    installing xcode 4 on leopard 10.6.4

    Member Since
    Sep 08, 2011
    Posts
    2
    Quote Originally Posted by Mirac7 View Post
    I agree. It may be the bad copy, but I'd like to say that if you have 10.6.4, then you don't have leopard, or if you have leopard you don't have 10.6.4

    Secondly, if you have leopard, then you CANNOT install xcode 4, as it is supported by snow leopard and lion only...
    10.6.x is snow leopard. 10.5.x and less requires xcode 3.x and less.

    Mac OS X Snow Leopard (version 10.6) is the seventh major release of Mac OS X, Apple's desktop and server operating system for Macintosh computers.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Problem installing xcode
    By dbm in forum OS X - Development and Darwin
    Replies: 2
    Last Post: 05-19-2012, 05:32 PM
  2. Problems Installing xcode
    By derekeverett in forum OS X - Development and Darwin
    Replies: 1
    Last Post: 09-07-2011, 03:47 PM
  3. installing xcode
    By saminny in forum OS X - Operating System
    Replies: 4
    Last Post: 04-28-2010, 05:40 PM
  4. Installing gcc on Mac OSX without re-installing XCode
    By jigglypuff in forum OS X - Development and Darwin
    Replies: 0
    Last Post: 02-26-2010, 12:16 AM
  5. Installing XCode 2.4.1 on os 10.5
    By Tallguy in forum OS X - Development and Darwin
    Replies: 3
    Last Post: 11-08-2008, 12:13 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •